Installation
Install CommandBox.
Within the root of your project, run:
1
box install cbwire
Copied!
If you want the latest bleeding-edge, run:
1
box install [email protected]
Copied!

Requirements

  • Adobe ColdFusion 2018+ or Lucee 5+
  • ColdBox 6+
Last modified 20d ago
Copy link
Edit on GitHub
Contents
Requirements